<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Amana Jeddah</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,700,700i&display=swap" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Moderna
  * Updated: Jan 09 2024 with Bootstrap v5.3.2
  * Template URL: https://bootstrapmade.com/free-bootstrap-template-corporate-moderna/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center header-transparent">
    <div class="container d-flex justify-content-between align-items-center">

      <div class="logo">
        <!-- <h1 class="text-light"><a href="index.html"><span>Moderna</span></a></h1> -->
        <!-- Uncomment below if you prefer to use an image logo -->
        <a href="index.html"><img src="assets/img/logo-light.png" alt="" class="img-fluid"></a>
      </div>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="active " href="index.html">Home</a></li>
          <!-- <li><a href="about.html">About</a></li>
          <li><a href="services.html">Services</a></li>
          <li><a href="team.html">Team</a></li> -->
          <li><a href="portfolio.html">Targets</a></li>
          <li><a href="blog.html">Statistics</a></li>
         
          <li><a href="contact.html">GIS</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav>
      <!-- .navbar -->
      <div class="fceclogo">
        <!-- <h1 class="text-light"><a href="index.html"><span>Moderna</span></a></h1> -->
        <!-- Uncomment below if you prefer to use an image logo -->
        <a href="index.html"><img src="assets/img/fcec-logo.png" alt="" class="img-fluid"></a>
      </div>

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex justify-cntent-center align-items-center">
    <div id="heroCarousel" class="container carousel carousel-fade" data-bs-ride="carousel" data-bs-interval="5000">

      <!-- Slide 1 -->
      <div class="carousel-item active">
        <div class="carousel-container">
          <h2 class="animate__animated animate__fadeInDown">Welcome to Investment Statistics <span>Dashboard</span></h2>
          <p class="animate__animated animate__fadeInUp">Explore the collaborative efforts of Amana Jeddah and FCEC in our journey towards achieving ambitious targets in the years 2022, 2023, and 2024. This analytics dashboard provides detailed insights into the investment statistics, reflecting our commitment to strategic planning and successful outcomes. Dive into the charts to grasp the dynamics of our investment landscape and milestones reached.</p>
          <a href="" class="btn-get-started animate__animated animate__fadeInUp">Read More</a>
        </div>
      </div>

      <!-- Slide 2 -->
      <div class="carousel-item">
        <div class="carousel-container">
          <h2 class="animate__animated animate__fadeInDown">Explore Investment Trends</h2>
          <p class="animate__animated animate__fadeInUp">Dive into the current trends shaping the investment landscape. Amana Jeddah and FCEC collaborate to provide you with valuable insights into the ever-evolving world of investments. Discover opportunities, analyze market dynamics, and stay ahead in your investment strategy.</p>
          <a href="" class="btn-get-started animate__animated animate__fadeInUp">Read More</a>
        </div>
      </div>

      <!-- Slide 3 -->
      <div class="carousel-item">
        <div class="carousel-container">
          <h2 class="animate__animated animate__fadeInDown">Innovation in Finance</h2>
          <p class="animate__animated animate__fadeInUp">Witness the future of finance with Amana Jeddah and FCEC. Our commitment to innovation drives us to explore new horizons in the financial landscape. Join us in shaping the future of finance through cutting-edge strategies and technological advancements.</p>
          <a href="" class="btn-get-started animate__animated animate__fadeInUp">Read More</a>
        </div>
      </div>

      <!-- Slide 4 -->
      <div class="carousel-item">
        <div class="carousel-container">
          <h2 class="animate__animated animate__fadeInDown">Investment Opportunities in Jeddah</h2>
          <p class="animate__animated animate__fadeInUp">Explore lucrative investment opportunities in the vibrant city of Jeddah. Amana Jeddah and FCEC present a curated selection of opportunities that align with the city's growth and development. Uncover the potential for financial success in Jeddah's dynamic business environment.</p>
          <a href="" class="btn-get-started animate__animated animate__fadeInUp">Read More</a>
        </div>
      </div>

      <!-- Slide 5 -->
      <div class="carousel-item">
        <div class="carousel-container">
          <h2 class="animate__animated animate__fadeInDown">Strategic Investments for the Future</h2>
          <p class="animate__animated animate__fadeInUp">Join Amana Jeddah and FCEC in strategic investments designed for the future. Discover opportunities that go beyond the present, shaping long-term success in the ever-evolving financial landscape. Take a leap into the future of strategic investments with us.</p>
          <a href="" class="btn-get-started animate__animated animate__fadeInUp">Read More</a>
        </div>
      </div>

      <a class="carousel-control-prev" href="#heroCarousel" role="button" data-bs-slide="prev">
        <span class="carousel-control-prev-icon bx bx-chevron-left" aria-hidden="true"></span>
      </a>

      <a class="carousel-control-next" href="#heroCarousel" role="button" data-bs-slide="next">
        <span class="carousel-control-next-icon bx bx-chevron-right" aria-hidden="true"></span>
      </a>

    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Services Section ======= -->
<section class="services">
  <div class="container">

    <div class="row">
      <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up">
        <div class="icon-box icon-box-pink">
          <div class="icon"><i class="bx bx-line-chart"></i></div>
          <h4 class="title"><a href="#">Investment Opportunities</a></h4>
          <p class="description">Explore diverse investment opportunities backed by the collaborative efforts of Amana Jeddah and FCEC. Unlock potential growth and secure your financial future.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
        <div class="icon-box icon-box-cyan">
          <div class="icon"><i class="bx bx-code"></i></div>
          <h4 class="title"><a href="#">Smart Contracts</a></h4>
          <p class="description">Harness the power of smart contracts for secure and automated transactions. Our innovative solutions in smart contract technology redefine efficiency and reliability.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
        <div class="icon-box icon-box-green">
          <div class="icon"><i class="bx bx-chart"></i></div>
          <h4 class="title"><a href="#">Future Strategy</a></h4>
          <p class="description">Strategize for the future with Amana Jeddah and FCEC. Our forward-thinking approach ensures that you stay ahead in the ever-evolving landscape of investments and business.</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
        <div class="icon-box icon-box-blue">
          <div class="icon"><i class="bx bx-globe"></i></div>
          <h4 class="title"><a href="#">GIS Projects</a></h4>
          <p class="description">Participate in cutting-edge GIS projects that redefine spatial data analysis. Join our initiatives in geographic information systems for informed decision-making and innovation.</p>
        </div>
      </div>

    </div>

  </div>
</section><!-- End Services Section -->


<!-- ======= Why Us Section ======= -->
<section class="why-us section-bg" data-aos="fade-up" date-aos-delay="200">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 video-box">
        <img src="assets/img/slide3.jpg" class="img-fluid" alt="">
        <!-- Add an ID to the play button for easier selection in JavaScript -->
        <a href="#" id="play-btn" class="venobox play-btn mb-4"></a>
      </div>

      <div class="col-lg-6 d-flex flex-column justify-content-center p-5">
        <div class="icon-box">
          <div class="icon"><i class="bx bx-fingerprint"></i></div>
          <h4 class="title"><a href="#">Construction Expertise</a></h4>
          <p class="description">Amana Jeddah and Future Cities for Engineering Consultations (FCEC) collaborate to deliver unparalleled construction expertise. Our joint commitment to excellence ensures that every project is executed with precision, innovation, and the latest technological advancements in the construction industry.</p>
        </div>

        <div class="icon-box">
          <div class="icon"><i class="bx bx-gift"></i></div>
          <h4 class="title"><a href="#">Smart Technology Strategy</a></h4>
          <p class="description">Together, FCEC and Amana Jeddah integrate smart and innovative technology strategies into our construction projects. Our collaborative, forward-thinking approach enhances project efficiency and provides future-ready solutions for investors and the market in Jeddah.</p>
        </div>

        <div class="icon-box">
          <div class="icon"><i class="bx bx-map"></i></div>
          <h4 class="title"><a href="#">GIS Projects</a></h4>
          <p class="description">Explore our joint ventures in GIS projects, where Amana Jeddah and FCEC leverage their combined expertise to bring cutting-edge geographic information system solutions to the forefront of our services.</p>
        </div>
      </div>
    </div>
  </div>
</section><!-- End Why Us Section -->

<script>
document.getElementById("play-btn").addEventListener("click", function() {
  // Change the video source to your actual video file
  document.querySelector(".video-box").innerHTML = '<video controls class="img-fluid"><source src="assets/videos/jeddahvideo.mp4" type="video/mp4">Your browser does not support the video tag.</video>';
});
</script>

    <!-- ======= Features Section ======= -->
    <!-- <section class="features">
      <div class="container">

        <div class="section-title">
          <h2>Features</h2>
          <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-md-5">
            <img src="assets/img/features-1.svg" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 pt-4">
            <h3>Voluptatem dignissimos provident quasi corporis voluptates sit assumenda.</h3>
            <p class="fst-italic">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua.
            </p>
            <ul>
              <li><i class="bi bi-check"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
              <li><i class="bi bi-check"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
            </ul>
          </div>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-md-5 order-1 order-md-2">
            <img src="assets/img/features-2.svg" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 pt-5 order-2 order-md-1">
            <h3>Corporis temporibus maiores provident</h3>
            <p class="fst-italic">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua.
            </p>
            <p>
              Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
              velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
              culpa qui officia deserunt mollit anim id est laborum
            </p>
          </div>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-md-5">
            <img src="assets/img/features-3.svg" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 pt-5">
            <h3>Sunt consequatur ad ut est nulla consectetur reiciendis animi voluptas</h3>
            <p>Cupiditate placeat cupiditate placeat est ipsam culpa. Delectus quia minima quod. Sunt saepe odit aut quia voluptatem hic voluptas dolor doloremque.</p>
            <ul>
              <li><i class="bi bi-check"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
              <li><i class="bi bi-check"></i> Duis aute irure dolor in reprehenderit in voluptate velit.</li>
              <li><i class="bi bi-check"></i> Facilis ut et voluptatem aperiam. Autem soluta ad fugiat.</li>
            </ul>
          </div>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-md-5 order-1 order-md-2">
            <img src="assets/img/features-4.svg" class="img-fluid" alt="">
          </div>
          <div class="col-md-7 pt-5 order-2 order-md-1">
            <h3>Quas et necessitatibus eaque impedit ipsum animi consequatur incidunt in</h3>
            <p class="fst-italic">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua.
            </p>
            <p>
              Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
              velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
              culpa qui officia deserunt mollit anim id est laborum
            </p>
          </div>
        </div>

      </div>
    </section> -->
    <!-- End Features Section -->

  </main><!-- End #main -->

 <!-- ======= Footer ======= -->
<footer id="footer" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">

  <div class="footer-newsletter">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h4>Stay Updated</h4>
          <p>Subscribe to our newsletter for the latest updates and insights on investment opportunities, construction projects, and smart technology strategies.</p>
        </div>
        <div class="col-lg-6">
          <form action="" method="post">
            <input type="email" name="email" placeholder="Your Email">
            <input type="submit" value="Subscribe">
          </form>
        </div>
      </div>
    </div>
  </div>

  <div class="footer-top">
    <div class="container">
      <div class="row">

        <div class="col-lg-3 col-md-6 footer-links">
          <h4>Explore</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Targets</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Statistics</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">GIS</a></li>
          </ul>
        </div>

        <div class="col-lg-3 col-md-6 footer-links">
          <h4>Our Services</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Investment Opportunities</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Construction Expertise</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Smart Technology Strategy</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">GIS Projects</a></li>
          </ul>
        </div>

        <div class="col-lg-3 col-md-6 footer-contact">
          <h4>Contact Us</h4>
          <p>
            Zimas Building, Fourth Floor, Office No. 41,
            Al Baghdadiyah Al Gharbia – Hail Street – next to Al Sarya Square<br>
            Jeddah, KSA, 24541 <br>
            <strong>Phone:</strong> +966554331155<br>
            <strong>Email:</strong> info@futurecityec.com <br>
          </p>
        </div>

        <div class="col-lg-3 col-md-6 footer-info">
          <h3>About Us</h3>
          <p>FCEC and Amana Jeddah are the leading provider of innovative solutions in investment, construction, and smart technology. We are committed to excellence and strive to shape the future through our projects and services.</p>
          <div class="social-links mt-3">
            <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
            <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
            <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
            <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
          </div>
        </div>

      </div>
    </div>
  </div>

  <div class="container">
    <div class="copyright">
      &copy; 2024 FCEC. All Rights Reserved
    </div>
    <div class="credits">
      Designed by <a href="https://www.fcec.sa/?lang=en">FCEC</a>
    </div>
  </div>
</footer>
<!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>